.container{
    max-width: calc(1180px + 140px);
    padding: 0 20px;
}

.sticky{
    position: sticky;
    z-index: 1050;
    inset: 0 auto auto 0;
    background-color: var(--white);
    border-bottom: 1px solid #FCD6AF;
    border-right: 1px solid #FCD6AF;
    /* box-shadow: 0px 8px 30px -8px #7090b040; */
}

.sticky .container,
.sticky .navbar{
    height: inherit;
}

.sticky .navbar{
    align-items: center;
    padding: 0;
}

.sticky .navbar-brand{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    margin-right: 5vw;
}

.sticky .navbar-brand img{
    width: auto;
    height: 85px;
}

.sticky .navbar>*:has(.menu){
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    width: fit-content;
	height: 116px;
}

.sticky .menu{
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    width: fit-content;
    list-style: none;
    margin: 0;
    padding: 0;
}

.sticky .menu>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.sticky .menu>*:last-child{
	display: none;
}

.sticky .menu>*:not(:last-child){
    margin-right: 30px;
}

.sticky .menu>* a,
#offcv .menu>* a{
    position: relative;
    display: block;
    display: -webkit-block;
    color: #183355;
    font-size: 24px;
    line-height: 1.20;
    padding: 2px 5px;
}

.sticky .menu>* a::before,
#offcv .menu>* a::before{
    content: '';
    position: absolute;
    inset: auto auto 0 0;
    width: 0;
    height: 1.5px;
    background-color: var(--main);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.sticky .menu>*.current-menu-item>a,
#offcv .menu>*.current-menu-item>a{
    color: var(--main);
    font-weight: 700;
}

.sticky .menu>*.current-menu-item>a::before,
#offcv .menu>*.current-menu-item>a::before{
    width: 100%;
}

.sticky .menu>*.menu-item-has-children>a{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 5px;
}

.sticky .menu>*.menu-item-has-children>a::after{
    content: '▾';
    color: var(--text);
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
}

.sticky .menu>*.menu-item-has-children .sub-menu{
    display: none;
    list-style: none;
    position: absolute;
    top: 100%;
    min-width: 235px;
    width: fit-content;
    background: var(--white);
    border-bottom: 4px solid var(--main);
    box-shadow: 0px 0px 8px #7090b040;
    padding: 1rem;
}

.sticky .menu>*.menu-item-has-children:hover .sub-menu{
    display: block;
}

.sticky .menu>*.menu-item-has-children .sub-menu>*{
    width: 100%;
    padding: 5px 0;
}

.sticky .menu>*.menu-item-has-children .sub-menu>* a{
    display: block;
    display: -webkit-block;
    color: var(--text);
    font-size: 15px;
    font-weight: 600;
    line-height: 1;
}

.sticky .dbtn{
    font-family: var(--play);
    font-size: 24px;
    font-weight: 900;
    margin-left: auto;
    padding: 5px 43px;
}

.sticky .navbar-toggler{
    box-shadow: none;
}

.sticky .navbar-toggler{
    border: none;
}

.sticky .navbar-toggler .navbar-toggler-icon{
    background-image: url(../../assets/img/barsy.svg);
    transition: all .3s ease-in-out;
}

.toggled{
    background-image: url(../../assets/img/xx.svg) !important;
    transform: rotateZ(180deg) !important;
    transition: all .3s ease-in-out !important;
}

/* OFFCANVAS */

#offcv{
    z-index: 1060;
    background-color: #F8F8F8;
}

#offcv .offcanvas-header{
    justify-content: end;
}

#offcv .offcanvas-body{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#offcv .logo a{
    margin-bottom: 2rem;
    display: block;
}

#offcv .menu,
#offcv .sub-menu{
    list-style: none;
    margin: 0;
    padding: 0 !important;
}

#offcv .menu>*{
    padding: 5px 0 !important;
    margin: 0 !important;
}

#offcv .menu>*>a{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

#offcv .menu>*.menu-item-has-children>a::after{
    content: url('data:image/svg+xml;utf8,<svg width="17" height="10" viewBox="0 0 17 10" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.7652 0.196238C16.7029 0.134023 16.6291 0.0846717 16.5478 0.0510011C16.4665 0.0173304 16.3794 0 16.2914 0C16.2034 0 16.1163 0.0173304 16.035 0.0510011C15.9537 0.0846717 15.8799 0.134023 15.8176 0.196238L8.47999 7.53389L1.14376 0.197653C1.01811 0.0720038 0.847695 0.00141411 0.67 0.00141411C0.492305 0.00141411 0.321887 0.0720038 0.196238 0.197653C0.0705884 0.323303 0 0.493719 0 0.671414C0 0.849109 0.0705884 1.01953 0.196238 1.14518L8.00623 8.95517C8.06845 9.01739 8.14231 9.06674 8.2236 9.10041C8.30488 9.13408 8.39201 9.15141 8.47999 9.15141C8.56798 9.15141 8.6551 9.13408 8.73639 9.10041C8.81768 9.06674 8.89154 9.01739 8.95376 8.95517L16.7652 1.14376C16.8274 1.08155 16.8767 1.00769 16.9104 0.926399C16.9441 0.84511 16.9614 0.757986 16.9614 0.67C16.9614 0.582014 16.9441 0.49489 16.9104 0.413602C16.8767 0.332313 16.8274 0.258454 16.7652 0.196238Z" fill="black"/></svg>');
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

#offcv .menu>*.menu-item-has-children>a.active::after{
    transform: rotateZ(180deg);
    -webkit-transform: rotateZ(180deg);
    -moz-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    -o-transform: rotateZ(180deg);
}

#offcv .menu>* .sub-menu{
    overflow: hidden;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

#offcv .menu>* .sub-menu>*,
#offcv .menu>* .sub-menu>* a{
	padding: 0
}

#offcv .menu>* .sub-menu>*{
	padding: .2rem 0 .2rem 1rem;
}

#offcv .menu>* .sub-menu>* a{
	font-size: 20px;
}

/* OFFCANVAS ! */

/* WHATSAPP */

.wpp{
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
    font-weight: 200;
    position: fixed;
    bottom: 37px;
    right: 36px;
    z-index: 1040;
    display: flex;
    align-items: center;
    width: fit-content;
    height: 46px;
    padding: 0 27px;
    color: #fff !important;
    border-radius: 10px;
    background-color: #25D366;
    box-shadow: 0 3px 25px rgba(37, 211, 102, 50%);
}

.wpp svg{
    margin-right: 14px;
}

/* WHATSAPP ! */

/* MEDIA QUERIES */

@media(max-width: 1260px){
    .sticky .menu>*{
        margin-right: 1vw;
    }
    .sticky .menu>* a{
        text-align: center;
    }
}

@media(max-width:1200px){
    .sticky .navbar-brand{
        margin-right: 4vw;
    }
    .sticky .menu>*>a{
        white-space: nowrap;
    }
}

@media(max-width: 992px){
    .sticky .navbar>*:has(.menu),
    .sticky .dbtn{
        display: none;
        display: -webkit-none;
    }
    .sticky,
    .sticky .navbar{
        height: fit-content;
    }
    .sticky .navbar{
        align-items: center;
    }
    .sticky .navbar-brand{
        padding: .3125rem 0;
    }
}

@media(max-width: 768px){
    .wpp{
        padding: 0 1rem;
    }
    .wpp svg{
        margin-right: 0;
    }
    .sticky .header1,
    .wpp .t{
        display: none;
    }
}

@media(min-width: 768px){
    .container{
        padding: 0 70px;
    }
}


/* MEDIA QUERIES ! */